| Cabal-1.2.4.0: A framework for packaging Haskell software | Source code | Contents | Index

Distribution.Compiler

Portability | portable
Stability | alpha
Maintainer | Isaac Jones <ijones@syntaxpolice.org>

Description
Haskell compiler flavors
Documentation

data CompilerFlavor | Source

Constructors

GHC |
NHC |
Hugs |
HBC |
Helium |
JHC |
OtherCompiler String |

Instances

Eq CompilerFlavor
Ord CompilerFlavor
Read CompilerFlavor
Show CompilerFlavor

defaultCompilerFlavor :: Maybe CompilerFlavor | Source

Produced by Haddock version 0.9